Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart.php	(revision 21693)
@@ -66,5 +66,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_frontparts_bloc_cart_action_start', array($this));
+        $objPlugin->doAction('LC_Page_FrontParts_Bloc_Cart_action_before', array($this));
 
         $objCart = new SC_CartSession_Ex();
@@ -76,5 +76,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_frontparts_bloc_cart_action_end', array($this));
+        $objPlugin->doAction('LC_Page_FrontParts_Bloc_Cart_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Recommend.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Recommend.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Recommend.php	(revision 21693)
@@ -64,5 +64,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_frontparts_bloc_recommend_action_start', array($this));
+        $objPlugin->doAction('LC_Page_FrontParts_Bloc_Recommafter_action_before', array($this));
 
         // 基本情報を渡す
@@ -75,5 +75,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_frontparts_bloc_recommend_action_end', array($this));
+        $objPlugin->doAction('LC_Page_FrontParts_Bloc_Recommafter_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts.php	(revision 21693)
@@ -64,5 +64,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_frontparts_bloc_searchproducts_action_start', array($this));
+        $objPlugin->doAction('LC_Page_FrontParts_Bloc_SearchProducts_action_before', array($this));
 
         // 商品ID取得
@@ -83,5 +83,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_frontparts_bloc_searchproducts_action_end', array($this));
+        $objPlugin->doAction('LC_Page_FrontParts_Bloc_SearchProducts_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_News.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_News.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_News.php	(revision 21693)
@@ -64,5 +64,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_frontparts_bloc_news_action_start', array($this));
+        $objPlugin->doAction('LC_Page_FrontParts_Bloc_News_action_before', array($this));
 
         $objFormParam = new SC_FormParam_Ex();
@@ -76,5 +76,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_frontparts_bloc_news_action_getList', array($this));
+                    $objPlugin->doAction('LC_Page_FrontParts_Bloc_News_action_getList', array($this));
 
                     $json = $this->lfGetNewsForJson($objFormParam);
@@ -94,5 +94,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_frontparts_bloc_news_action_getDetail', array($this));
+                    $objPlugin->doAction('LC_Page_FrontParts_Bloc_News_action_getDetail', array($this));
 
                     $json = $this->lfGetNewsDetailForJson($objFormParam);
@@ -111,5 +111,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_frontparts_bloc_news_action_end', array($this));
+        $objPlugin->doAction('LC_Page_FrontParts_Bloc_News_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Category.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Category.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Category.php	(revision 21693)
@@ -64,5 +64,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_frontparts_bloc_category_action_start', array($this));
+        $objPlugin->doAction('LC_Page_FrontParts_Bloc_Category_action_before', array($this));
 
         // モバイル判定
@@ -82,5 +82,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_frontparts_bloc_category_action_end', array($this));
+        $objPlugin->doAction('LC_Page_FrontParts_Bloc_Category_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/frontparts/LC_Page_FrontParts_LoginCheck.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/LC_Page_FrontParts_LoginCheck.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/LC_Page_FrontParts_LoginCheck.php	(revision 21693)
@@ -67,5 +67,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_frontparts_logincheck_action_start', array($this));
+        $objPlugin->doAction('LC_Page_FrontParts_LoginCheck_action_before', array($this));
 
         // 会員管理クラス
@@ -146,5 +146,5 @@
                                     // フックポイント.
                                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                                    $objPlugin->doAction('lc_page_frontparts_logincheck_action_login_mobile', array($this));
+                                    $objPlugin->doAction('LC_Page_FrontParts_LoginCheck_action_login_mobile', array($this));
 
                                     SC_Response_Ex::sendRedirectFromUrlPath('entry/email_mobile.php');
@@ -158,5 +158,5 @@
                             // フックポイント.
                             $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                            $objPlugin->doAction('lc_page_frontparts_logincheck_action_login_smartphone', array($this));
+                            $objPlugin->doAction('LC_Page_FrontParts_LoginCheck_action_login_smartphone', array($this));
 
                             echo SC_Utils_Ex::jsonEncode(array('success' => $_POST['url']));
@@ -164,5 +164,5 @@
                             // フックポイント.
                             $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                            $objPlugin->doAction('lc_page_frontparts_logincheck_action_login_pc', array($this));
+                            $objPlugin->doAction('LC_Page_FrontParts_LoginCheck_action_login_pc', array($this));
 
                             SC_Response_Ex::sendRedirect($_POST['url']);
@@ -212,5 +212,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_frontparts_logincheck_action_logout_mypage', array($this));
+                    $objPlugin->doAction('LC_Page_FrontParts_LoginCheck_action_logout_mypage', array($this));
 
                     // マイページログイン中はログイン画面へ移行
@@ -219,5 +219,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_frontparts_logincheck_action_logout_toppage', array($this));
+                    $objPlugin->doAction('LC_Page_FrontParts_LoginCheck_action_logout_toppage', array($this));
 
                     // 上記以外の場合、トップへ遷移
@@ -232,5 +232,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_frontparts_logincheck_action_end', array($this));
+        $objPlugin->doAction('LC_Page_FrontParts_LoginCheck_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Search.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Search.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Search.php	(revision 21693)
@@ -65,9 +65,9 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_products_search_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Products_Search_action_before', array($this));
 
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_products_search_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Products_Search_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_CategoryList.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_CategoryList.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_CategoryList.php	(revision 21693)
@@ -64,5 +64,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_products_categorylist_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Products_CategoryList_action_before', array($this));
 
         // カテゴリIDの正当性チェック
@@ -78,5 +78,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_products_categorylist_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Products_CategoryList_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_ReviewComplete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_ReviewComplete.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_ReviewComplete.php	(revision 21693)
@@ -65,5 +65,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_products_reviewcomplete_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Products_ReviewComplete_action_before', array($this));
 
         $this->setTemplate('products/review_complete.tpl');
@@ -71,5 +71,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_products_reviewcomplete_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Products_ReviewComplete_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_List.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_List.php	(revision 21669)
+++ /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_List.php	(revision 21693)
@@ -97,5 +97,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_products_list_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Products_List_action_before', array($this));
 
         $objProduct = new SC_Product_Ex();
@@ -142,5 +142,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_products_list_action_json', array($this));
+                $objPlugin->doAction('LC_Page_Products_List_action_json', array($this));
 
                 echo SC_Utils_Ex::jsonEncode($this->arrProducts);
@@ -200,5 +200,5 @@
                         // フックポイント.
                         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                        $objPlugin->doAction('lc_page_products_list_action_cart', array($this));
+                        $objPlugin->doAction('LC_Page_Products_List_action_cart', array($this));
 
                         SC_Response_Ex::sendRedirect(CART_URLPATH);
@@ -222,5 +222,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_products_list_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Products_List_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Review.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Review.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Review.php	(revision 21693)
@@ -81,5 +81,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_products_review_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Products_Review_action_before', array($this));
 
         $objFormParam = new SC_FormParam_Ex();
@@ -111,5 +111,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_products_review_action_complete', array($this));
+                    $objPlugin->doAction('LC_Page_Products_Review_action_complete', array($this));
 
                     //レビュー書き込み完了ページへ
@@ -137,5 +137,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_products_review_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Products_Review_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Detail.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Detail.php	(revision 21684)
+++ /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Detail.php	(revision 21693)
@@ -94,5 +94,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_products_detail_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Products_Detail_action_before', array($this));
 
         // 会員クラス
@@ -164,5 +164,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_products_detail_action_cart', array($this));
+                    $objPlugin->doAction('LC_Page_Products_Detail_action_cart', array($this));
 
                     SC_Response_Ex::sendRedirect(CART_URLPATH);
@@ -178,5 +178,5 @@
                             // フックポイント.
                             $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                            $objPlugin->doAction('lc_page_products_detail_action_add_favorite', array($this));
+                            $objPlugin->doAction('LC_Page_Products_Detail_action_add_favorite', array($this));
 
                             exit;
@@ -194,5 +194,5 @@
                             // フックポイント.
                             $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                            $objPlugin->doAction('lc_page_products_detail_action_add_favorite_sphone', array($this));
+                            $objPlugin->doAction('LC_Page_Products_Detail_action_add_favorite_sphone', array($this));
 
                             print 'true';
@@ -326,5 +326,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_products_detail_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Products_Detail_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/rss/LC_Page_Rss.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/rss/LC_Page_Rss.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/rss/LC_Page_Rss.php	(revision 21693)
@@ -57,5 +57,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_rss_action_start', array($this));
+        $objPlugin->doAction('LC_Page_RSS_action_before', array($this));
 
         $objQuery = SC_Query_Ex::getSingletonInstance();
@@ -85,5 +85,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_rss_action_end', array($this));
+        $objPlugin->doAction('LC_Page_RSS_action_after', array($this));
 
         //画面表示
Index: /branches/version-2_12-dev/data/class/pages/rss/LC_Page_Rss_Products.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/rss/LC_Page_Rss_Products.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/rss/LC_Page_Rss_Products.php	(revision 21693)
@@ -66,5 +66,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_rss_products_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Rss_Products_action_before', array($this));
 
         $objView = new SC_SiteView_Ex();
@@ -119,5 +119,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_rss_products_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Rss_Products_action_after', array($this));
 
         //画面表示
Index: /branches/version-2_12-dev/data/class/pages/order/LC_Page_Order.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/order/LC_Page_Order.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/order/LC_Page_Order.php	(revision 21693)
@@ -69,5 +69,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_order_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Order_action_before', array($this));
 
         $objDb = new SC_Helper_DB_Ex();
@@ -76,5 +76,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_order_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Order_action_after', array($this));
     }
 
